> ## Documentation Index
> Fetch the complete documentation index at: https://developers.podero.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start charging on an EV charger (wallbox)

> Start charging on the EV charger identified by the given UUID.



## OpenAPI

````yaml https://app.podero.com/api/partners/v2.0/openapi.json post /api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes/{wallbox_id}/start_charging
openapi: 3.1.0
info:
  title: Podero Partner API
  version: '2.0'
  description: >-
    This API provides a unified interaction point for Podero's partner
    companies.


    The goal of this API is to give partners easily integratable endpoints that
    don't require extensive software

    development. For this reason, the endpoints focus around user and device
    management, setting of preferences

    and high level device controls.


    While direct control of devices is implemented for special use cases such as
    pause power, we abstract away low level

    direct device steering so developers and partners can focus on delivering
    maximum value to end users.
  termsOfService: https://www.podero.com/terms-and-conditions
servers: []
security: []
paths:
  /api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes/{wallbox_id}/start_charging:
    post:
      tags:
        - User Wallboxes
      summary: Start charging on an EV charger (wallbox)
      description: Start charging on the EV charger identified by the given UUID.
      operationId: >-
        integrations_api_api_v2_organizations_users_wallboxes_router_start_charging
      parameters:
        - in: path
          name: org_id
          schema:
            description: The organization ID
            format: uuid
            title: Org Id
            type: string
          required: true
          description: The organization ID
        - in: path
          name: user_id
          schema:
            description: The user ID whom the wallbox belongs to
            format: uuid
            title: User Id
            type: string
          required: true
          description: The user ID whom the wallbox belongs to
        - in: path
          name: wallbox_id
          schema:
            description: The EV charger (wallbox) UUID
            format: uuid
            title: Wallbox Id
            type: string
          required: true
          description: The EV charger (wallbox) UUID
      responses:
        '204':
          description: No Content
        '501':
          description: Not Implemented
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response
                type: object
        '503':
          description: Service Unavailable
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response
                type: object
      security:
        - OAuth2: []
components:
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        password:
          tokenUrl: /api/partners/v2.0/auth/token
          scopes: {}
        clientCredentials:
          tokenUrl: /api/partners/v2.0/auth/token
          scopes: {}

````